[KEYS]
ToggleKey=0x31
ReloadKey=0x32

[MODES]
OneShadowMode=0

[OPTIONS]
LightBrightness=2.0
LightDistance=25.0
LightRadius=50.0
LightRoundness=1.0
LightFallOff=20.0
LeftLightAngle=-0.7
RightLightAngle=-0.6
HighBeamBrightnessMultiplier=1.5
HighBeamDistanceMultiplier=2.0